abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 13:44 | Komunita

Hector "marcan" Martin – hacker, který jako první zveřejnil zdrojové kódy ovladače pro Kinect pod svobodnou licencí nebo dostal Linux a Steam na PlayStation 4 – se bude díky podpoře na Patreonu od ledna naplno věnovat Linuxu na Apple Siliconu aneb Linuxu na počítačích Apple s novým ARM procesorem M1.

Ladislav Hagara | Komentářů: 5
dnes 07:00 | Zajímavý článek

Národní úřad pro kybernetickou a informační bezpečnost (NÚKIB) rozšířil své podpůrné materiály týkající se kybernetické bezpečnosti o dokument "Ransomware: Doporučení pro mitigaci, prevenci a reakci" (pdf).

Ladislav Hagara | Komentářů: 4
včera 20:22 | Nová verze

Příspěvek na blogu webové aplikace pro spolupráci na zdrojových kódech pomocí gitu Gitea (Wikipedie) představuje novinky a ukazuje náhledy nové major verze 1.13.0 této v programovacím jazyce Go naprogramované aplikace.

Ladislav Hagara | Komentářů: 0
včera 19:00 | Nová verze

Byla vydána nová verze 2020.12.01 distribuce BlackArch Linux (Wikipedie). Jedná se o distribuci založenou na Arch Linuxu zaměřenou na penetrační testování a výzkum počítačové bezpečnosti. Z novinek lze zmínit přes 100 nových nástrojů. Aktuálně jich je 2608.

Ladislav Hagara | Komentářů: 0
včera 18:00 | Komunita

Společnost Valve aktualizovala přehled o hardwarovém a softwarovém vybavení uživatelů služby Steam. Podíl uživatelů Linuxu aktuálně činí 0,90 %. Nejčastěji používanou linuxovou distribucí je Ubuntu 20.04.1 LTS 64 bit. Přehled her oficiálně podporujících SteamOS a Linux na stránkách Steamu. Přehled her pro Windows běžících na Linuxu díky Protonu na stránkách ProtonDB.

Ladislav Hagara | Komentářů: 0
1.12. 17:22 | Bezpečnostní upozornění

Byly zveřejněny informace o dvou bezpečnostních chybách CVE-2020-14360 a CVE-2020-25712 v X.Org serveru. Chyby jsou zneužitelné k lokální eskalaci práv (pokud X server běží pod právy roota).

Ladislav Hagara | Komentářů: 13
1.12. 16:22 | Nová verze

Byla vydána nová verze 4.0 aplikace pro práci s KeePass databázemi - Password Safe. Přináší zejména plnou podporu Librem 5, PinePhone a dalších linuxových telefonů, dále pak výrazné zrychlení při práci s databází a opravu mnoha chyb. Aplikace je k dispozici na Flathubu, případně jako distribuční balíček.

David Heidelberg | Komentářů: 0
1.12. 15:11 | Komunita

Dle plánu bylo spuštěno předobjednávání telefonů PinePhone KDE Community Edition aneb telefonů PinePhone od společnosti PINE64 s předinstalovaným uživatelským rozhraním Plasma Mobile.

Ladislav Hagara | Komentářů: 0
1.12. 08:00 | Zajímavý projekt

I letos vychází řada ajťáckých adventních kalendářů. QEMU Advent Calendar 2020 přináší každý den nový obraz disku pro QEMU. Programátoři se mohou potrápit při řešení úloh z kalendáře Advent of Code 2020. Pro programátory v Perlu je určen Perl Advent Calendar 2020, pro zájemce o kybernetickou bezpečnost Advent of Cyber, …

Ladislav Hagara | Komentářů: 1
1.12. 07:00 | IT novinky

Humble Bundle nabízí balík technické literatury z oblasti počítačové bezpečnosti od vydavatelství No Starch Press v digitální podobě bez DRM, a to za zvýhodněnou cenu aspoň cca 1-15 eur. Akce Humble Book Bundle: Hacking 101 by No Starch Press trvá do 21. prosince.

Fluttershy, yay! | Komentářů: 2
Používáte některý systém pro správu verzí (VCS) jiný než git?
 (6%)
 (21%)
 (15%)
 (12%)
 (58%)
 (21%)
Celkem 33 hlasů
 Komentářů: 1, poslední včera 03:00
Rozcestník

Dotaz: Dependencies

12.1.2004 11:47 Fanda Trotl | skóre: 2 | Hradec Králové
Dependencies
Přečteno: 48×
Při instalaci balíčku pomocí rpm -ivh gpdf-0.110-1mdk se vypíše: error: Failed dependencied. Prosím o radu jak deaktivovat dependencies, abych mohl balíček nainstalovat. Děkuji.

Odpovědi

12.1.2004 11:49 unchallenger | skóre: 69 | blog: unchallenger
Rozbalit Rozbalit vše Dependencies
--nodeps ale pokud nainstaluješ něco s nesplněnými závislostmi a nevíš, co děláš, tak ti to stejně fungovat nebude
12.1.2004 11:54 Fanda Trotl | skóre: 2 | Hradec Králové
Rozbalit Rozbalit vše Dependencies
Potřebuji neinstalovat prohlížeč pdf a píše mi to víše zmíněnou chybu, jak mám tedy postupovat abych splnil veškeré závislosti?
12.1.2004 12:16 Michal Marek (twofish) | skóre: 55 | blog: { display: blog; } | Praha
Rozbalit Rozbalit vše Dependencies
A skutecne to nevypise nic jineho? Treba co zabalicky resp. soubory to vyzaduje...?
Stanislav Brabec avatar 12.1.2004 12:22 Stanislav Brabec | skóre: 45 | Praha
Rozbalit Rozbalit vše Dependencies
Nainstalovat balíky, které danou závislost nabízejí. Třeba libgnomeui-2.so.0 nabízí balík libgnomeui. Podobně i ostatní (ale není to pravidlem, že se oboje jmenuje podobně). RPM sám o sobě je neumí na distribučním CD najít. Ale umí je vypsat: rpm -qp --provides soubor. V Mandrake umí hledat požadované balíky urpmi, V SuSE to umi YaST.
12.1.2004 14:12 unchallenger | skóre: 69 | blog: unchallenger
Rozbalit Rozbalit vše Dependencies
V RedHatu/Fedoře umí rpm samo o sobě hledat a nabízet k instalaci rpm z comps (máš-li je nainstalované), které obsahují informace o balíčcích z distribuce (a yum už je umí hledat a nabízet, odkudkoli mu nastavíš). V ostatních rpmoidních distribucích to nefunguje asi proto, že mají vlastní nadstavby, takže primitivní metodu s comps nepodporují...
12.1.2004 12:13 ivok
Rozbalit Rozbalit vše Dependencies
Na Mandraku (soudě podle toho mdk v názvu balíku ): urpmi gpdf

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.